/* MEDIA QUERIES */
 
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi){
    
    .r-arrow-blue{
    background: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png') -111px 0 scroll no-repeat transparent;
    width: 111px;
    height: 202px;
    }

    .l-arrow-blue{
        background: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png') -111px -202px scroll no-repeat transparent;
       
        width: 111px;
        height: 202px;
    }

    .r-arrow-red{
        /*background: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png') 0 0 scroll no-repeat transparent;*/
        background-image: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png');
        background-size: 333px 404px;
        width: 111px;
        height: 202px;
    }
/*
    .l-arrow-red{
        background: url('/wp-content/themes/WEW_base/images/arrows-big@x2.png') 0 -202px scroll no-repeat transparent;
       
        width: 111px;
        height: 202px;
    }*/

    .r-arrow-grey{
        background: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png') -222px 0 scroll no-repeat transparent;
        
        width: 111px;
        height: 202px;
    }

    .l-arrow-grey{
        background: url('/wp-content/themes/WEW_base/images/arrows-bigx2.png') -222px -202px scroll no-repeat transparent;
        
        width: 111px;
        height: 202px;
    }

}